Consumer Affairs Admin Issues - Bug #13034

Admin --> Login --> Dashboard --> brand--> As per Filter -->brand created date Should also shown in
the list, As per the filter option how does the admin know which date the brand was

02/26/2025 04:56 PM - Mohd Irfan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Irfan Varis % Done:
Category: Estimated time:
Target version: Spent time:

02/26/2025

0%
0.00 hour
0.00 hour

Description
Issue Description:

brand created date Should also shown in the list, As per the filter option how does the admin know which date the brand was

See attached screenshot/screen Record:
History

#1 - 02/27/2025 11:18 AM - Mohd Irfan
- File clipboard-202502271118-4sxya.png added

- Description updated

#2 - 03/04/2025 06:29 PM - Abhimanyu jha

- Status changed from New to Resolved
